[lfs-support] the result of " ldd libz.so.1 " is right ?

Bruce Dubbs bruce.dubbs at gmail.com
Mon Sep 17 16:47:48 PDT 2012


lx wrote:
> 2012/9/18 lx <lxlenovostar at gmail.com>
>
>> That's fine. We all have to learn.  However, as others have said, it's
>>> time to start over with LFS-7.2.  It's much more difficult to help you
>>> if you are using an out-of-date version.

>>> Thank you, I think I will do it over again by LFS-BOOK.7.2.
>>
>>
> By the way, I use the Ubuntu 10.10 as the host system, which will affect
> the LFS installation?

Just make sure you have the host system requirements set, including the 
symbolic links.

   -- Bruce




More information about the lfs-support mailing list